body{
max-width:480px;
margin:1px auto;
font-family: sans-serif; 
font-size:small;
text-align:left;
}
input,select,textarea{margin:0px;color:#fff;background-color:#08f;font-size:12px;padding:2px;border:1px solid #08f;color:#fff;}
input:hover,select:hover,textarea:hover{background-color:#65abff;color:#fff;}
div{font-family:Tahoma;}
a:link,a:visited,a:active{color:#08f;text-decoration:none;}
a:hover{text-decoration:none;color:#fff;padding: 1px 2px 1px 2px;background-color:#65abff;}
.prem3{background-color:#08f;background-image:url(/img/h_1.jpg);background-repeat:repeat-x;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;padding:3px;border:1px outset #888;background-position:bottom;text-align:center;text-shadow: 1px 1px 2px #333;}
.h a{color:#fff;border:0px;text-decoration:underline;} 
.SideAd {
float: left;
overflow: hidden;
margin-right: 10px;
}
.darker, .xt_blog_comment_author{background-color: #8bbbef;text-align:center;vertical-align:middle;color:#fff;padding:2px;margin-bottom: 3px;font-family:Arial;font-size:14px;}
div.darker, .xt_blog_comment_author a{border:0px;text-decoration:underline;}
div.p, .xt_blog_comment_author a:hover{text-decoration:none;}
.center{text-align:center;}
h1{font-size:1em;margin:0px;}
h2{font-size:0.95em;margin:0px;font-weight:normal;}
.center{text-align:center;}
.o,.m,.str,img,form{border:0px;color:#8bf;}
.copy{text-shadow: 1px 1px 2px #333;font-size:11px;background-color:#08f;color:#fff;border:1px outset #888;padding:2px} 
.copy2{background-color:#8bf;}
hr{text-align:left;width:60%;border: 1px dotted #8bf;}
h1{font-size:11px;margin:0px;font-weight:normal;}
.catRow, .xt_blog_comment, .xt_blog_title{background-color: #ffffff; padding: 3px; border: 1px solid #08f;}
.bl{padding: 0 4px 1px 4px;border-left:3px solid #8bf;margin:3px 0px 3px 0px}
.grn{color: #8bf;}
.red{color: #08f;}
div.filelist_paging a:before{ content:" "; }
div.filelist_paging a:after{ content:" "; } div.filelist_paging span:before{ content:"["; }
div.filelist_paging span:after{ content:"]"; }
.filelist_paging{background-color: #ffffff; padding: 3px; border:1px solid #08f;font-weight:bold;}